/* SECTION Poppins start */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/woff2/poppins/poppins-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/woff2/poppins/poppins-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/woff2/poppins/poppins-semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/woff2/poppins/poppins-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/*
@font-face { font-family: 'Poppins'; src: url('../fonts/woff2/poppins/poppins-thin.woff2'); font-weight: 100; ... }
@font-face { font-family: 'Poppins'; src: url('../fonts/woff2/poppins/poppins-extralight.woff2'); font-weight: 200; ... }
@font-face { font-family: 'Poppins'; src: url('../fonts/woff2/poppins/poppins-light.woff2'); font-weight: 300; ... }
@font-face { font-family: 'Poppins'; src: url('../fonts/woff2/poppins/poppins-extrabold.woff2'); font-weight: 800; ... }
@font-face { font-family: 'Poppins'; src: url('../fonts/woff2/poppins/poppins-black.woff2'); font-weight: 900; ... }
*/

/* !SECTION Poppins end */

/* SECTION Lato start */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/woff2/lato/lato-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/woff2/lato/lato-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/*
@font-face { font-family: 'Lato'; src: url('../fonts/woff2/lato/lato-thin.woff2'); font-weight: 100; ... }
@font-face { font-family: 'Lato'; src: url('../fonts/woff2/lato/lato-light.woff2'); font-weight: 300; ... }
@font-face { font-family: 'Lato'; src: url('../fonts/woff2/lato/lato-black.woff2'); font-weight: 900; ... }
*/
/* !SECTION Lato end */

/* SECTION Roboto start */
/*
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-thin.woff2') format('woff2'); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-thinitalic.woff2') format('woff2'); font-weight: 100; font-style: italic; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-light.woff2') format('woff2'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-lightitalic.woff2') format('woff2'); font-weight: 300; font-style: italic; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-regular.woff2') format('woff2'); font-weight: 400; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-italic.woff2') format('woff2'); font-weight: 400; font-style: italic; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-medium.woff2') format('woff2'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-mediumitalic.woff2') format('woff2'); font-weight: 500; font-style: italic; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-bold.woff2') format('woff2'); font-weight: 700; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-bolditalic.woff2') format('woff2'); font-weight: 700; font-style: italic; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-black.woff2') format('woff2'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'Roboto'; src: url('../fonts/woff2/roboto/roboto-blackitalic.woff2') format('woff2'); font-weight: 900; font-style: italic; font-display: swap; }
*/
/*!SECTION Roboto end */